<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

// $project_title = "AL - HAMD";
$admin = $_SESSION["admin_" . $dbname];
$usertype = $_SESSION["usertype"];
$src = "";
$action = isset($_GET["action"]) ? $_GET["action"] : "";
$dispyear = right(($_SESSION["zdbyear_" . $dbname]), 4);
$myear = $_SESSION[$myyear];
// browse($usertype);

$admin = $_SESSION["admin_" . $dbname];

$zroot = $_SESSION["zdir"];
$myyear = $_SESSION["tit_" . $dbname];
$usertype = $_SESSION["usertype_" . $dbname];
$src = "";
$action = isset($_GET["action"]) ? $_GET["action"] : "";

if ($usertype == 1) {
    include("includes/menu_rights_old.php");
} else {
    include("includes/menu_rights.php");
}

switch ($action) {

    case "profile";
        if ($usertype == 1) {
            $src = "user.php?mode=last";
        } else {
            $src = "user2.php?mode=last";
        }
        break;


    case "company";
        $src = "company.php?mode=last";
        break;

        //    case "profile";
        //        $src = "user2.php?mode=last";
        //        break;

    case "backup";
        $src = "backup.php";
        break;

    case "yearend";
        $src = "yearend.php";
        break;

    case "searchvisa";
        $src = "entrymain.php";
        break;

    case "cash";
        $src = "cash.php?mode=last";
        break;
    case "setting";
        $src = "setting.php?mode=last";
        break;

    case "bank";
        $src = "bank.php?mode=last";
        break;

    case "cashrecp";
        $src = "cashrecp.php?mode=last";
        break;
    case "cashpay";
        $src = "cashpay.php?mode=last";
        break;
    case "bankpay";
        $src = "bankpay.php?mode=last";
        break;

    case "bankrecp";
        $src = "bankrecp.php?mode=last";
        break;

    case "addnewvisa";
        $src = "entry.php?mode=true";
        break;
    case "settent";
        $src = "settent.php?mode=last";
        break;

    case "submission_ent";
        $src = "submission.php?mode=true";
        break;

    case "release";
        $src = "release.php?mode=true";
        break;
    case "immig";
        $src = "immig.php?mode=true";
        break;
    case "immiglist";
        $src = "immiglist_sc.php";
        break;
    case "pendvisaqty";
        $src = "osbalvisaqty_sc.php";
        break;

    case "accreg";
        $src = "accreg_sc.php";
        break;
    case "tiktnewreg";
        $src = "tiktnewreg.php";
        break;

    case "ospay";
        $src = "osbill.php?para=P";
        break;

    case "osrecv";
        $src = "osbill.php?para=R";
        break;

    case "mofa_ent";
        $src = "mofa.php?mode=true";
        break;

    case "entinvoice";
        $src = "entinvoice.php?mode=last";
        break;

    case "hr_ent";
        $src = "hr_ent.php?mode=last";
        break;

    case "acc_ent";
        $src = "acc_ent.php?mode=last";
        break;

    case "tiktnew";
        $src = "tiktnew.php?mode=last";
        break;

    case "courin";
        $src = "courin.php?mode=last";
        break;

    case "courout";
        $src = "courout.php?mode=last";
        break;

    case "pendppcour";
        $src = "pendppcour.php";
        break;

    case "stampdate_upd";
        $src = "stampdate_upd.php?mode=true";
        break;

    case "crm";
        $src = "crm.php?mode=last";
        break;

    case "mofanb";
        $src = "mofanb.php";
        break;

    case "hrreg";
        $src = "hrreg.php";
        break;
    case "settreg";
        $src = "settreg.php";
        break;

    case "agent";
        $src = "agent.php?mode=last";
        break;
    case "customer";
        $src = "comp_ent.php?mode=last";
        break;

    case "supplier";
        $src = "supplier.php?mode=last";
        break;

    case "submission";
        $src = "submission_sc.php?mode=last";
        break;

    case "submission_prn";
        $src = "submission_print_sc.php";
        break;

    case "mofalist";
        $src = "mofalist.php?mode=last";
        break;

    case "nonsubmission";
        $src = "nonsubmission.php";
        break;

    case "movefile";
        $src = "movefile.php?mode=true";
        break;

    case "visareg";
        $src = "register_sc.php";
        break;

    case "blamt";
        $src = "blamt_fr.php?mode=last";
        break;

    case "agentreg";
        $src = "agentinv.php";
        break;

    case "pastatus";
        $src = "pastatus.php";
        break;

    case "ledger";
        $src = "ledger.php";
        break;

    case "osbill";
        $src = "osbill.php";
        break;

    case "pendinv";
        $src = "pendinv.php";
        break;

    case "passamtrevd";
        $src = "passamtrevd.php";
        break;

    default:
        $head = "Home";
        $src = "entrymain.php";
}

include("includes/linkshead.php");
$dispyear = right(($_SESSION["zdbyear_" . $dbname]), 4);

$zdb = $_SESSION["zdbyear_" . $dbname];
//browse($zdb);
$compcd = $_SESSION["comp_" . $dbname];

$getcomp = mysqli_query($conn, "SELECT code, name FROM `company` where `code`= '$compcd'") or die(mysqli_error($conn));
$fetcomp = mysqli_fetch_array($getcomp);
$cmpname = $fetcomp['name'];

mysqli_select_db($conn, $zdb);
include("includes/linkshead.php");
?>

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title></title>
    <meta name="description" content="Blueprint: Horizontal Slide Out Menu" />
    <meta name="keywords" content="horizontal, slide out, menu, navigation, responsive, javascript, images, grid" />
    <meta name="author" content="Codrops" />
    <link rel="shortcut icon" href="../favicon.ico">
    <link rel="stylesheet" type="text/css" href="menu/css/default.css" />
    <link rel="stylesheet" type="text/css" href="menu/css/component.css" />
    <script src="menu/js/modernizr.custom.js"></script>

    <style>
        .userCaps {
            text-transform: uppercase;
            letter-spacing: 2px;;
        }
    </style>
</head>

<body>
    <!--style="background-image: url('../images/cloud.jpg');"-->

    <!--<div class="container-scroller">-->
    <!-- partial:partials/_horizontal-navbar.html -->
    <div class="main">
        <nav class="cbp-hsmenu-wrapper" id="cbp-hsmenu-wrapper">
            <div class="cbp-hsinner">
                <ul class="cbp-hsmenu" style="margin-left: 0px;max-width: 250em;width:100%">
                    <li class="text-left"><b><u><a href="menu.php" style="color:#7f949d; font-size:20px "><?= $project_title; ?></a></u></b></li>

                    <!--<li class="text-left"><b><u><a href="year.php" style="color:black; font-size:10px "><?= $dispyear ?></a></u></b></li>-->
                    <li <?= $master; ?>>
                        <a href="#">Master</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $customer; ?>><a href="?action=customer">Company / Customer</a></li>
                            <li <?= $supplier; ?>><a href="?action=supplier">Supplier</a></li>
                            <li <?= $agent; ?>><a href="?action=agent">Agent</a></li>
                            <li <?= $bank; ?>><a href="?action=bank">Bank</a></li>
                            <li <?= $cash; ?>><a href="?action=cash">Cash</a></li>
                            
                        </ul>
                    </li>

                    <li <?= $hr; ?>>
                        <a href="#">HR</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $hr_ent; ?>><a href="?action=hr_ent">HR</a></li>
                            <li <?= $hrreg; ?>><a href="?action=hrreg">HR Register</a></li>
                            <li <?= $pendvisaqty; ?>><a href="?action=pendvisaqty">Pending</a></li>
                        </ul>
                    </li>

                    <li <?= $courier; ?>>
                        <a href="#">Courier</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $courin; ?>><a href="?action=courin">Courier In</a></li>
                            <li <?= $courout; ?>><a href="?action=courout">Courier Out</a></li>
                            <li <?= $pendppcour; ?>><a href="?action=pendppcour">Pending PP Courier</a></li>
                        </ul>
                    </li>

                    <li <?= $entries; ?>>
                        <a href="#">Entries</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $addnewvisa; ?>><a href="?action=addnewvisa">Add New Entry</a></li>
                            <li <?= $submission_ent; ?>><a href="?action=submission_ent">Submission Update</a></li>
                            <li <?= $stampdate_upd; ?>><a href="?action=stampdate_upd">Stamping Date Update</a></li>
                            <li <?= $mofa_ent; ?>><a href="?action=mofa_ent">Mofa Update</a></li>
                            <!-- <li <?= $release; ?>><a href="?action=release">Release Update</a></li> -->
                            <!-- <li <?= $crm; ?>><a href="?action=crm">CRM</a></li> -->
                            <li <?= $movefile; ?>><a href="?action=movefile">Move File</a></li>
                            <!-- <li <?= $submission; ?>><a href="?action=submission">Mofa Not Done</a></li> -->
                            <hr>
                            
                             <li <?= $visareg; ?>><a href="?action=visareg">Visa Register</a></li>
                            <li <?= $agentreg; ?>><a href="?action=agentreg">Agent Register</a></li>
                            <li <?= $submission; ?>><a href="?action=submission">Submission List </a></li>
                            <li <?= $nonsubmission; ?>><a href="?action=nonsubmission">Non Submission List</a></li>
                            <li <?= $mofalist; ?>><a href="?action=mofalist">Mofa List</a></li>
                        </ul>
                    </li>

                    <li <?= $immigration; ?>>
                        <a href="#">Immigration</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $immig; ?>><a href="?action=immig">Immigration Update</a></li>
                            <li <?= $immiglist; ?>><a href="?action=immiglist">Immigration Update List</a></li>
                        </ul>
                    </li>

                    <li <?= $purchase; ?>>
                        <a href="#">Purchase</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $tiktnew; ?>><a href="?action=tiktnew">Ticket Purchase</a></li>
                            <li <?= $tiktnewreg; ?>><a href="?action=tiktnewreg">Ticket Purchase Register</a></li>
                            <li <?= $ospay; ?>><a href="?action=ospay">O/s. Payable </a></li>
                        </ul>
                    </li>

                    <li <?= $invoice; ?>>
                        <a href="#">Invoice</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $entinvoice; ?>><a href="?action=entinvoice">Invoice</a></li>
                            <li <?= $pendinv; ?>><a href="?action=pendinv">Pending Invoice</a></li>
                            <li <?= $blamt; ?>><a href="?action=blamt">Blank Amount</a></li>
                            <li <?= $agentreg; ?>><a href="?action=agentreg">Passport Amount Receivable </a></li>
                            <li <?= $osrecv; ?>><a href="?action=osrecv">O/s. Receivable </a></li>
                            
                        </ul>
                    </li>

                    <li <?= $accounts; ?>>
                        <a href="#">Accounts</a>
                        <ul class="cbp-hssubmenu">
                            <!-- <li <?= $agentreg; ?>><a href="?action=agentreg">A/c. Entry </a></li>
                            <li <?= $agentreg; ?>><a href="?action=agentreg">A/c. Register </a></li> -->
                            <li <?= $ledger; ?>><a href="?action=ledger">Ledger </a></li>
                            <li <?= $bankrecp; ?>><a href="?action=bankrecp">Bank Receipt </a></li>
                            <li <?= $bankpay; ?>><a href="?action=bankpay">Bank Payment </a></li>
                            <li <?= $cashrecp; ?>><a href="?action=cashrecp">Cash Receipt </a></li>
                            <li <?= $cashpay; ?>><a href="?action=cashpay">Cash Payment </a></li>
                            <li <?= $agentreg; ?>><a href="?action=agentreg">O/s. Company Wise</a></li>
                        </ul>
                    </li>

                    <li <?= $setting; ?>>
                        <a href="#">Setting</a>
                        <ul class="cbp-hssubmenu">
                        <?php if ($usertype == 1) { ?>
                            <li <?= $setting; ?>><a href="?action=setting">Setting Master</a></li>
                            <li <?= $settent; ?>><a href="?action=settent">Setting Entry</a></li>
                            <li <?= $settreg; ?>><a href="?action=settreg">Setting Register</a></li>
                            <li <?= $ospay; ?>><a href="?action=ospay">O/s. Payable </a></li>
                            <?php } ?>
                        </ul>
                    </li>
                    <li <?= $searchvisa; ?>><a href="menu.php?action=searchvisa"><button type="button" class="btn" style="padding-top: 2px;font-size: 15px;color: #ffffff;border: 1px solid #7f949d;background: #7f949d;font-weight: 600;">Search Visa</button></a></li>

                    <!--<li <?= $ledger; ?>><a href="menu.php?action=ledger"><button type="button" class="btn" style="padding-top: 2px;font-size: 15px;color: #ffffff;border: 1px solid #697565;background: #697565;font-weight: 600;">Ledger</button></a></li>-->
                    <li <?= $pastatus; ?>><a href="menu.php?action=pastatus"><button type="button" class="btn" style="padding-top: 2px;font-size: 15px;color: #ffffff;border: 1px solid #697565;background: #f2a92d;font-weight: 600;">PP Status</button></a></li>
                    <!-- <li class="dropdown settings" style="float: right">
                        <a class="dropdown-toggle" href="year.php">
                            <label class="label-control" style="font-size: 13px"><i class="fa fa-calendar" aria-hidden="true"></i> <?php echo 'Financial Year : ' . $dispyear; ?></label>
                        </a>
                    </li> -->
                    <li class="dropdown dropdown-user settings" style="float: right">
                        <a class="dropdown-toggle" data-toggle="dropdown">
                            <span class="userCaps" style="font-size: 15px;"><b><?php echo $_SESSION["username_" . $dbname]; ?></b></span>
                            <i class="caret" style="font-size: 15px;"></i>
                        </a>
                        <ul class="dropdown-menu dropdown-menu-right" style="background-color: white;">
                            <li <?= $tlprofile; ?> style="color:white"><a href="?action=profile"><i class="fa fa-user"></i>Profile</a></li>
                            <li <?= $tlcompany; ?>><a href="?action=company"><i class="fa fa-building-o"></i> Company SetUp</a></li>
                            <!-- <li <?= $tlbackup; ?>><a href="backup.php"><i class="fa fa-cloud-download"></i>Backup</a></li> -->
                            <li><a href="logout.php"><i class="fa fa-power-off"></i> Logout</a></li>
                        </ul>
                    </li>
                </ul>
            </div>
        </nav>
    </div>
    <div class="">
        <iframe src="<?php echo $src; ?>" name="frame1" class="frame1" style="width: 100%; height:5000px;" frameBorder="0" scrolling="no"></iframe>
    </div>
    <script src="menu/js/cbpHorizontalSlideOutMenu.min.js"></script>
    <script>
        var menu = new cbpHorizontalSlideOutMenu(document.getElementById('cbp-hsmenu-wrapper'));
    </script>
</body>
<?php include("includes/linksfoot.php") ?>


<!-- Mirrored from www.urbanui.com/yoraui/template/demo/horizontal-default-light/index.html by HTTrack Website Copier/3.x [XR&CO'2014], Tue, 02 Jul 2019 11:04:23 GMT -->

</html>